@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*見出し*/
.article h2{
	background-color: #ffa07a;
	border-radius: 8px;
	font-size: 28px;
	font-weight: bold;
	height: auto;
	margin: 2em 0 1em 0;
	padding: .5em .75em;
	position: relative;
}
.article h2:after {
	border: 10px solid transparent;
	border-top: 15px solid #ffa07a;
	content: '';
	left: 10px;
	position: absolute;
	top: 100%;
	width: 0;
	height: 0;
}

.article h3{
	background-color: #fff;
	border-top: none;
	border-right: none;
	border-bottom: 2px solid #ffa07a;
	border-left: 8px solid #ffa07a;
	font-size: 25px;
	font-weight: bold;
	height: auto;
	margin: 2em 0 1em 0;
	padding: 12px 20px;
}

.article h4{
	border-bottom: 2px solid #ffa07a;
	border-top: 2px solid #ffa07a;
	font-size: 23px;
	font-weight: bold;
	padding: 12px;
	margin: 1em 0 1em 0;
}

.article h5{
	border-bottom: none;
	border-top: none;
	border-left: 6px solid #ff8484;
	font-weight: bold;
	margin: 1em 0 1em 0;
	padding: 12px;
}